Lines Matching refs:as_echo
44 as_echo='\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'
45 as_echo=$as_echo$as_echo$as_echo$as_echo$as_echo
46 as_echo=$as_echo$as_echo$as_echo$as_echo$as_echo$as_echo
47 if (test "X`printf %s $as_echo`" = "X$as_echo") 2>/dev/null; then
48 as_echo='printf %s\n'
51 if test "X`(/usr/ucb/echo -n -n $as_echo) 2>/dev/null`" = "X-n $as_echo"; then
66 as_echo_n='sh -c $as_echo_n_body as_echo'
69 as_echo='sh -c $as_echo_body as_echo'
116 $as_echo "$as_myself: error: cannot find myself; rerun with an absolute file name" >&2
154 $as_echo X/"$0" |
474 { $as_echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
1038 { $as_echo "$as_me: error: invalid feature name: $ac_useropt" >&2
1041 ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
1065 { $as_echo "$as_me: error: invalid feature name: $ac_useropt" >&2
1068 ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
1270 { $as_echo "$as_me: error: invalid package name: $ac_useropt" >&2
1273 ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
1287 as_echo "$as_me: error: invalid package name: $ac_useropt" >&2
1290 ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
1318 -*) { $as_echo "$as_me: error: unrecognized option: $ac_option
1327 { $as_echo "$as_me: error: invalid variable name: $ac_envvar" >&2
1334 $as_echo "$as_me: WARNING: you should use --build, --host, --target" >&2
1336 $as_echo "$as_me: WARNING: invalid host type: $ac_option" >&2
1345 { $as_echo "$as_me: error: missing argument to $ac_option" >&2
1352 fatal) { $as_echo "$as_me: error: unrecognized options: $ac_unrecognized_opts" >&2
1354 *) $as_echo "$as_me: WARNING: unrecognized options: $ac_unrecognized_opts" >&2 ;;
1376 { $as_echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
1391 $as_echo "$as_me: WARNING: If you wanted to set the --build type, don't use --host.
1407 { $as_echo "$as_me: error: working directory cannot be determined" >&2
1410 { $as_echo "$as_me: error: pwd does not report name of working directory" >&2
1423 $as_echo X"$as_myself" |
1450 { $as_echo "$as_me: error: cannot find sources ($ac_unique_file) in $srcdir" >&2
1455 cd "$srcdir" && test -r "./$ac_unique_file" || { $as_echo "$as_me: error: $ac_msg" >&2
1608 ac_dir_suffix=/`$as_echo "$ac_dir" | sed 's|^\.[\\/]||'`
1610 ac_top_builddir_sub=`$as_echo "$ac_dir_suffix" | sed 's|/[^\\/]*|/..|g;s|/||'`
1646 $as_echo "$as_me: WARNING: no configuration information is in $ac_dir" >&2
1706 $as_echo "PATH: $as_dir"
1741 ac_arg=`$as_echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
1793 *_cv_*) { $as_echo "$as_me:$LINENO: WARNING: cache variable $ac_var contains a newline" >&5
1794 $as_echo "$as_me: WARNING: cache variable $ac_var contains a newline" >&2;} ;;
1828 *\'\''*) ac_val=`$as_echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
1830 $as_echo "$ac_var='\''$ac_val'\''"
1845 *\'\''*) ac_val=`$as_echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
1847 $as_echo "$ac_var='\''$ac_val'\''"
1863 $as_echo "$as_me: caught signal $ac_signal"
1864 $as_echo "$as_me: exit $exit_status"
1922 { $as_echo "$as_me:$LINENO: loading site script $ac_site_file" >&5
1923 $as_echo "$as_me: loading site script $ac_site_file" >&6;}
1933 { $as_echo "$as_me:$LINENO: loading cache $cache_file" >&5
1934 $as_echo "$as_me: loading cache $cache_file" >&6;}
1941 { $as_echo "$as_me:$LINENO: creating cache $cache_file" >&5
1942 $as_echo "$as_me: creating cache $cache_file" >&6;}
1956 { $as_echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
1957 $as_echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
1960 { $as_echo "$as_me:$LINENO: error: \`$ac_var' was not set in the previous run" >&5
1961 $as_echo "$as_me: error: \`$ac_var' was not set in the previous run" >&2;}
1970 { $as_echo "$as_me:$LINENO: error: \`$ac_var' has changed since the previous run:" >&5
1971 $as_echo "$as_me: error: \`$ac_var' has changed since the previous run:" >&2;}
1974 { $as_echo "$as_me:$LINENO: warning: ignoring whitespace changes in \`$ac_var' since the previous run:" >&5
1975 $as_echo "$as_me: warning: ignoring whitespace changes in \`$ac_var' since the previous run:" >&2;}
1978 { $as_echo "$as_me:$LINENO: former value: \`$ac_old_val'" >&5
1979 $as_echo "$as_me: former value: \`$ac_old_val'" >&2;}
1980 { $as_echo "$as_me:$LINENO: current value: \`$ac_new_val'" >&5
1981 $as_echo "$as_me: current value: \`$ac_new_val'" >&2;}
1987 *\'*) ac_arg=$ac_var=`$as_echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
1997 { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
1998 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
1999 { $as_echo "$as_me:$LINENO: error: changes in the environment can compromise the build" >&5
2000 $as_echo "$as_me: error: changes in the environment can compromise the build" >&2;}
2001 { { $as_echo "$as_me:$LINENO: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&5
2002 $as_echo "$as_me: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&2;}
2049 { { $as_echo "$as_me:$LINENO: error: cannot find install-sh or install.sh in \"$srcdir\" \"$srcdir/..\" \"$srcdir/../..\"" >&5
2050 $as_echo "$as_me: error: cannot find install-sh or install.sh in \"$srcdir\" \"$srcdir/..\" \"$srcdir/../..\"" >&2;}
2077 { $as_echo "$as_me:$LINENO: checking for a BSD-compatible install" >&5
2145 { $as_echo "$as_me:$LINENO: result: $INSTALL" >&5
2146 $as_echo "$INSTALL" >&6; }
2156 { $as_echo "$as_me:$LINENO: checking whether build environment is sane" >&5
2180 { { $as_echo "$as_me:$LINENO: error: ls -t appears to fail. Make sure there is not a broken
2182 $as_echo "$as_me: error: ls -t appears to fail. Make sure there is not a broken
2193 { { $as_echo "$as_me:$LINENO: error: newly created file is older than distributed files!
2195 $as_echo "$as_me: error: newly created file is older than distributed files!
2199 { $as_echo "$as_me:$LINENO: result: yes" >&5
2200 $as_echo "yes" >&6; }
2209 program_transform_name=`$as_echo "$program_transform_name" | sed "$ac_script"`
2220 { $as_echo "$as_me:$LINENO: WARNING: \`missing' script is too old or missing" >&5
2221 $as_echo "$as_me: WARNING: \`missing' script is too old or missing" >&2;}
2224 { $as_echo "$as_me:$LINENO: checking for a thread-safe mkdir -p" >&5
2263 { $as_echo "$as_me:$LINENO: result: $MKDIR_P" >&5
2264 $as_echo "$MKDIR_P" >&6; }
2276 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2292 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2303 { $as_echo "$as_me:$LINENO: result: $AWK" >&5
2304 $as_echo "$AWK" >&6; }
2306 { $as_echo "$as_me:$LINENO: result: no" >&5
2307 $as_echo "no" >&6; }
2314 { $as_echo "$as_me:$LINENO: checking whether ${MAKE-make} sets \$(MAKE)" >&5
2317 ac_make=`$as_echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
2336 { $as_echo "$as_me:$LINENO: result: yes" >&5
2337 $as_echo "yes" >&6; }
2340 { $as_echo "$as_me:$LINENO: result: no" >&5
2341 $as_echo "no" >&6; }
2360 { { $as_echo "$as_me:$LINENO: error: source directory already configured; run \"make distclean\" there first" >&5
2361 $as_echo "$as_me: error: source directory already configured; run \"make distclean\" there first" >&2;}
2416 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2432 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2443 { $as_echo "$as_me:$LINENO: result: $STRIP" >&5
2444 $as_echo "$STRIP" >&6; }
2446 { $as_echo "$as_me:$LINENO: result: no" >&5
2447 $as_echo "no" >&6; }
2456 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2472 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2483 { $as_echo "$as_me:$LINENO: result: $ac_ct_STRIP" >&5
2484 $as_echo "$ac_ct_STRIP" >&6; }
2486 { $as_echo "$as_me:$LINENO: result: no" >&5
2487 $as_echo "no" >&6; }
2495 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
2496 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
2535 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2551 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2562 { $as_echo "$as_me:$LINENO: result: $CC" >&5
2563 $as_echo "$CC" >&6; }
2565 { $as_echo "$as_me:$LINENO: result: no" >&5
2566 $as_echo "no" >&6; }
2575 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2591 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2602 { $as_echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
2603 $as_echo "$ac_ct_CC" >&6; }
2605 { $as_echo "$as_me:$LINENO: result: no" >&5
2606 $as_echo "no" >&6; }
2614 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
2615 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
2628 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2644 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2655 { $as_echo "$as_me:$LINENO: result: $CC" >&5
2656 $as_echo "$CC" >&6; }
2658 { $as_echo "$as_me:$LINENO: result: no" >&5
2659 $as_echo "no" >&6; }
2668 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2689 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2712 { $as_echo "$as_me:$LINENO: result: $CC" >&5
2713 $as_echo "$CC" >&6; }
2715 { $as_echo "$as_me:$LINENO: result: no" >&5
2716 $as_echo "no" >&6; }
2727 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2743 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2754 { $as_echo "$as_me:$LINENO: result: $CC" >&5
2755 $as_echo "$CC" >&6; }
2757 { $as_echo "$as_me:$LINENO: result: no" >&5
2758 $as_echo "no" >&6; }
2771 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2787 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2798 { $as_echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
2799 $as_echo "$ac_ct_CC" >&6; }
2801 { $as_echo "$as_me:$LINENO: result: no" >&5
2802 $as_echo "no" >&6; }
2814 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
2815 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
2825 test -z "$CC" && { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
2826 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
2827 { { $as_echo "$as_me:$LINENO: error: no acceptable C compiler found in \$PATH
2829 $as_echo "$as_me: error: no acceptable C compiler found in \$PATH
2834 $as_echo "$as_me:$LINENO: checking for C compiler version" >&5
2843 $as_echo "$ac_try_echo") >&5
2846 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
2854 $as_echo "$ac_try_echo") >&5
2857 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
2865 $as_echo "$ac_try_echo") >&5
2868 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
2891 { $as_echo "$as_me:$LINENO: checking for C compiler default output file name" >&5
2893 ac_link_default=`$as_echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
2914 $as_echo "$ac_try_echo") >&5
2917 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
2955 { $as_echo "$as_me:$LINENO: result: $ac_file" >&5
2956 $as_echo "$ac_file" >&6; }
2958 $as_echo "$as_me: failed program was:" >&5
2961 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
2962 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
2963 { { $as_echo "$as_me:$LINENO: error: C compiler cannot create executables
2965 $as_echo "$as_me: error: C compiler cannot create executables
2974 { $as_echo "$as_me:$LINENO: checking whether the C compiler works" >&5
2985 $as_echo "$ac_try_echo") >&5
2988 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
2995 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
2996 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
2997 { { $as_echo "$as_me:$LINENO: error: cannot run C compiled programs.
3000 $as_echo "$as_me: error: cannot run C compiled programs.
3007 { $as_echo "$as_me:$LINENO: result: yes" >&5
3008 $as_echo "yes" >&6; }
3014 { $as_echo "$as_me:$LINENO: checking whether we are cross compiling" >&5
3016 { $as_echo "$as_me:$LINENO: result: $cross_compiling" >&5
3017 $as_echo "$cross_compiling" >&6; }
3019 { $as_echo "$as_me:$LINENO: checking for suffix of executables" >&5
3027 $as_echo "$ac_try_echo") >&5
3030 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3046 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
3047 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
3048 { { $as_echo "$as_me:$LINENO: error: cannot compute suffix of executables: cannot compile and link
3050 $as_echo "$as_me: error: cannot compute suffix of executables: cannot compile and link
3056 { $as_echo "$as_me:$LINENO: result: $ac_cv_exeext" >&5
3057 $as_echo "$ac_cv_exeext" >&6; }
3062 { $as_echo "$as_me:$LINENO: checking for suffix of object files" >&5
3089 $as_echo "$ac_try_echo") >&5
3092 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3103 $as_echo "$as_me: failed program was:" >&5
3106 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
3107 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
3108 { { $as_echo "$as_me:$LINENO: error: cannot compute suffix of object files: cannot compile
3110 $as_echo "$as_me: error: cannot compute suffix of object files: cannot compile
3117 { $as_echo "$as_me:$LINENO: result: $ac_cv_objext" >&5
3118 $as_echo "$ac_cv_objext" >&6; }
3121 { $as_echo "$as_me:$LINENO: checking whether we are using the GNU C compiler" >&5
3151 $as_echo "$ac_try_echo") >&5
3157 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3164 $as_echo "$as_me: failed program was:" >&5
3174 { $as_echo "$as_me:$LINENO: result: $ac_cv_c_compiler_gnu" >&5
3175 $as_echo "$ac_cv_c_compiler_gnu" >&6; }
3183 { $as_echo "$as_me:$LINENO: checking whether $CC accepts -g" >&5
3214 $as_echo "$ac_try_echo") >&5
3220 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3227 $as_echo "$as_me: failed program was:" >&5
3253 $as_echo "$ac_try_echo") >&5
3259 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3266 $as_echo "$as_me: failed program was:" >&5
3293 $as_echo "$ac_try_echo") >&5
3299 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3306 $as_echo "$as_me: failed program was:" >&5
3321 { $as_echo "$as_me:$LINENO: result: $ac_cv_prog_cc_g" >&5
3322 $as_echo "$ac_cv_prog_cc_g" >&6; }
3338 { $as_echo "$as_me:$LINENO: checking for $CC option to accept ISO C89" >&5
3413 $as_echo "$ac_try_echo") >&5
3419 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3426 $as_echo "$as_me: failed program was:" >&5
3442 { $as_echo
3443 $as_echo "none needed" >&6; } ;;
3445 { $as_echo "$as_me:$LINENO: result: unsupported" >&5
3446 $as_echo "unsupported" >&6; } ;;
3449 { $as_echo "$as_me:$LINENO: result: $ac_cv_prog_cc_c89" >&5
3450 $as_echo "$ac_cv_prog_cc_c89" >&6; } ;;
3471 { $as_echo "$as_me:$LINENO: checking for style of include used by $am_make" >&5
3499 { $as_echo "$as_me:$LINENO: result: $_am_result" >&5
3500 $as_echo "$_am_result" >&6; }
3524 { $as_echo "$as_me:$LINENO: checking dependency style of $depcc" >&5
3615 { $as_echo "$as_me:$LINENO: result: $am_cv_CC_dependencies_compiler_type" >&5
3616 $as_echo "$am_cv_CC_dependencies_compiler_type" >&6; }
3644 { $as_echo "$as_me:$LINENO: checking for a BSD-compatible install" >&5
3712 { $as_echo "$as_me:$LINENO: result: $INSTALL" >&5
3713 $as_echo "$INSTALL" >&6; }
3723 { $as_echo "$as_me:$LINENO: checking whether ln -s works" >&5
3727 { $as_echo "$as_me:$LINENO: result: yes" >&5
3728 $as_echo "yes" >&6; }
3730 { $as_echo "$as_me:$LINENO: result: no, using $LN_S" >&5
3731 $as_echo "no, using $LN_S" >&6; }
3741 { $as_echo "$as_me:$LINENO: checking how to run the C preprocessor" >&5
3782 $as_echo "$ac_try_echo") >&5
3788 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3795 $as_echo "$as_me: failed program was:" >&5
3820 $as_echo "$ac_try_echo") >&5
3826 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3834 $as_echo "$as_me: failed program was:" >&5
3859 { $as_echo "$as_me:$LINENO: result: $CPP" >&5
3860 $as_echo "$CPP" >&6; }
3889 $as_echo "$ac_try_echo") >&5
3895 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3902 $as_echo "$as_me: failed program was:" >&5
3927 $as_echo "$ac_try_echo") >&5
3933 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3941 $as_echo "$as_me: failed program was:" >&5
3957 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
3958 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
3959 { { $as_echo
3961 $as_echo "$as_me: error: C preprocessor \"$CPP\" fails sanity check
3973 { $as_echo "$as_me:$LINENO: checking for grep that handles long lines and -e" >&5
4003 $as_echo 'GREP' >> "conftest.nl"
4024 { { $as_echo "$as_me:$LINENO: error: no acceptable grep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&5
4025 $as_echo "$as_me: error: no acceptable grep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&2;}
4033 { $as_echo "$as_me:$LINENO: result: $ac_cv_path_GREP" >&5
4034 $as_echo "$ac_cv_path_GREP" >&6; }
4038 { $as_echo "$as_me:$LINENO: checking for egrep" >&5
4071 $as_echo 'EGREP' >> "conftest.nl"
4092 { { $as_echo "$as_me:$LINENO: error: no acceptable egrep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&5
4093 $as_echo "$as_me: error: no acceptable egrep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&2;}
4102 { $as_echo "$as_me:$LINENO: result: $ac_cv_path_EGREP" >&5
4103 $as_echo "$ac_cv_path_EGREP" >&6; }
4108 { $as_echo "$as_me:$LINENO: checking whether $CC needs -traditional" >&5
4150 { $as_echo "$as_me:$LINENO: result: $ac_cv_prog_gcc_traditional" >&5
4151 $as_echo "$ac_cv_prog_gcc_traditional" >&6; }
4244 { { $as_echo "$as_me:$LINENO: error: cannot run $SHELL $ac_aux_dir/config.sub" >&5
4245 $as_echo "$as_me: error: cannot run $SHELL $ac_aux_dir/config.sub" >&2;}
4248 { $as_echo "$as_me:$LINENO: checking build system type" >&5
4257 { { $as_echo "$as_me:$LINENO: error: cannot guess build type; you must specify one" >&5
4258 $as_echo "$as_me: error: cannot guess build type; you must specify one" >&2;}
4261 { { $as_echo "$as_me:$LINENO: error: $SHELL $ac_aux_dir/config.sub $ac_build_alias failed" >&5
4262 $as_echo "$as_me: error: $SHELL $ac_aux_dir/config.sub $ac_build_alias failed" >&2;}
4266 { $as_echo "$as_me:$LINENO: result: $ac_cv_build" >&5
4267 $as_echo "$ac_cv_build" >&6; }
4270 *) { { $as_echo "$as_me:$LINENO: error: invalid value of canonical build" >&5
4271 $as_echo "$as_me: error: invalid value of canonical build" >&2;}
4288 { $as_echo "$as_me:$LINENO: checking host system type" >&5
4297 { { $as_echo "$as_me:$LINENO: error: $SHELL $ac_aux_dir/config.sub $host_alias failed" >&5
4298 $as_echo "$as_me: error: $SHELL $ac_aux_dir/config.sub $host_alias failed" >&2;}
4303 { $as_echo "$as_me:$LINENO: result: $ac_cv_host" >&5
4304 $as_echo "$ac_cv_host" >&6; }
4307 *) { { $as_echo "$as_me:$LINENO: error: invalid value of canonical host" >&5
4308 $as_echo "$as_me: error: invalid value of canonical host" >&2;}
4325 { $as_echo "$as_me:$LINENO: checking for a sed that does not truncate output" >&5
4381 { $as_echo "$as_me:$LINENO: result: $SED" >&5
4382 $as_echo "$SED" >&6; }
4395 { $as_echo "$as_me:$LINENO: checking for ld used by $CC" >&5
4425 { $as_echo "$as_me:$LINENO: checking for GNU ld" >&5
4428 { $as_echo "$as_me:$LINENO: checking for non-GNU ld" >&5
4462 { $as_echo "$as_me:$LINENO: result: $LD" >&5
4463 $as_echo "$LD" >&6; }
4465 { $as_echo "$as_me:$LINENO: result: no" >&5
4466 $as_echo "no" >&6; }
4468 test -z "$LD" && { { $as_echo "$as_me:$LINENO: error: no acceptable ld found in \$PATH" >&5
4469 $as_echo "$as_me: error: no acceptable ld found in \$PATH" >&2;}
4471 { $as_echo "$as_me:$LINENO: checking if the linker ($LD) is GNU ld" >&5
4486 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_gnu_ld" >&5
4487 $as_echo "$lt_cv_prog_gnu_ld" >&6; }
4491 { $as_echo "$as_me:$LINENO: checking for $LD option to reload object files" >&5
4498 { $as_echo "$as_me:$LINENO: result: $lt_cv_ld_reload_flag" >&5
4499 $as_echo "$lt_cv_ld_reload_flag" >&6; }
4516 { $as_echo "$as_me:$LINENO: checking for BSD-compatible nm" >&5
4565 { $as_echo "$as_me:$LINENO: result: $lt_cv_path_NM" >&5
4566 $as_echo "$lt_cv_path_NM" >&6; }
4569 { $as_echo "$as_me:$LINENO: checking how to recognize dependent libraries" >&5
4755 { $as_echo "$as_me:$LINENO: result: $lt_cv_deplibs_check_method" >&5
4756 $as_echo "$lt_cv_deplibs_check_method" >&6; }
4789 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4808 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4846 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4896 { $as_echo "$as_me:$LINENO: checking whether the C compiler needs -belf" >&5
4929 $as_echo "$ac_try_echo") >&5
4935 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4945 $as_echo "$as_me: failed program was:" >&5
4961 { $as_echo "$as_me:$LINENO: result: $lt_cv_cc_needs_belf" >&5
4962 $as_echo "$lt_cv_cc_needs_belf" >&6; }
4974 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4998 { $as_echo "$as_me:$LINENO: checking for ANSI C header files" >&5
5029 $as_echo "$ac_try_echo") >&5
5035 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5042 $as_echo "$as_me: failed program was:" >&5
5135 $as_echo "$ac_try_echo") >&5
5138 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5145 $as_echo "$ac_try_echo") >&5
5148 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5152 $as_echo "$as_me: program exited with status $ac_status" >&5
5153 $as_echo "$as_me: failed program was:" >&5
5166 { $as_echo "$as_me:$LINENO: result: $ac_cv_header_stdc" >&5
5167 $as_echo "$ac_cv_header_stdc" >&6; }
5189 as_ac_Header=`$as_echo "ac_cv_header_$ac_header" | $as_tr_sh`
5190 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
5212 $as_echo "$ac_try_echo") >&5
5218 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5225 $as_echo "$as_me: failed program was:" >&5
5234 $as_echo "$as_val"'`
5235 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
5236 $as_echo "$ac_res" >&6; }
5238 $as_echo "$as_val"'`
5241 #define `$as_echo "HAVE_$ac_header" | $as_tr_cpp` 1
5252 as_ac_Header=`$as_echo "ac_cv_header_$ac_header" | $as_tr_sh`
5254 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
5260 $as_echo "$as_val"'`
5261 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
5262 $as_echo "$ac_res" >&6; }
5265 { $as_echo "$as_me:$LINENO: checking $ac_header usability" >&5
5283 $as_echo "$ac_try_echo") >&5
5289 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5296 $as_echo "$as_me: failed program was:" >&5
5303 { $as_echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
5304 $as_echo "$ac_header_compiler" >&6; }
5307 { $as_echo "$as_me:$LINENO: checking $ac_header presence" >&5
5323 $as_echo "$ac_try_echo") >&5
5329 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5336 $as_echo "$as_me: failed program was:" >&5
5343 { $as_echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
5344 $as_echo "$ac_header_preproc" >&6; }
5349 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
5350 $as_echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
5351 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
5352 $as_echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
5356 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
5357 $as_echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
5358 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
5359 $as_echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
5360 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
5361 $as_echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
5362 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
5363 $as_echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
5364 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
5365 $as_echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
5366 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
5367 $as_echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
5371 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
5379 $as_echo "$as_val"'`
5380 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
5381 $as_echo "$ac_res" >&6; }
5385 $as_echo "$as_val"'`
5388 #define `$as_echo "HAVE_$ac_header" | $as_tr_cpp` 1
5409 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
5425 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5436 { $as_echo "$as_me:$LINENO: result: $CXX" >&5
5437 $as_echo "$CXX" >&6; }
5439 { $as_echo "$as_me:$LINENO: result: no" >&5
5440 $as_echo "no" >&6; }
5453 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
5469 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5480 { $as_echo "$as_me:$LINENO: result: $ac_ct_CXX" >&5
5481 $as_echo "$ac_ct_CXX" >&6; }
5483 { $as_echo "$as_me:$LINENO: result: no" >&5
5484 $as_echo "no" >&6; }
5496 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
5497 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
5507 $as_echo "$as_me:$LINENO: checking for C++ compiler version" >&5
5516 $as_echo "$ac_try_echo") >&5
5519 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5527 $as_echo "$ac_try_echo") >&5
5530 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5538 $as_echo "$ac_try_echo") >&5
5541 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5544 { $as_echo "$as_me:$LINENO: checking whether we are using the GNU C++ compiler" >&5
5574 $as_echo "$ac_try_echo") >&5
5580 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5587 $as_echo "$as_me: failed program was:" >&5
5597 { $as_echo "$as_me:$LINENO: result: $ac_cv_cxx_compiler_gnu" >&5
5598 $as_echo "$ac_cv_cxx_compiler_gnu" >&6; }
5606 { $as_echo "$as_me:$LINENO: checking whether $CXX accepts -g" >&5
5637 $as_echo "$ac_try_echo") >&5
5643 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5650 $as_echo "$as_me: failed program was:" >&5
5676 $as_echo "$ac_try_echo") >&5
5682 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5689 $as_echo "$as_me: failed program was:" >&5
5716 $as_echo "$ac_try_echo") >&5
5722 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5729 $as_echo "$as_me: failed program was:" >&5
5744 { $as_echo "$as_me:$LINENO: result: $ac_cv_prog_cxx_g" >&5
5745 $as_echo "$ac_cv_prog_cxx_g" >&6; }
5769 { $as_echo "$as_me:$LINENO: checking dependency style of $depcc" >&5
5860 { $as_echo "$as_me:$LINENO: result: $am_cv_CXX_dependencies_compiler_type" >&5
5861 $as_echo "$am_cv_CXX_dependencies_compiler_type" >&6; }
5885 { $as_echo "$as_me:$LINENO: checking how to run the C++ preprocessor" >&5
5922 $as_echo "$ac_try_echo") >&5
5928 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5935 $as_echo "$as_me: failed program was:" >&5
5960 $as_echo "$ac_try_echo") >&5
5966 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5974 $as_echo "$as_me: failed program was:" >&5
5999 { $as_echo "$as_me:$LINENO: result: $CXXCPP" >&5
6000 $as_echo "$CXXCPP" >&6; }
6029 $as_echo "$ac_try_echo") >&5
6035 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6042 $as_echo "$as_me: failed program was:" >&5
6067 $as_echo "$ac_try_echo") >&5
6073 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6081 $as_echo "$as_me: failed program was:" >&5
6097 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
6098 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
6099 { { $as_echo "$as_me:$LINENO: error: C++ preprocessor \"$CXXCPP\" fails sanity check
6101 $as_echo "$as_me: error: C++ preprocessor \"$CXXCPP\" fails sanity check
6124 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
6140 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6151 { $as_echo "$as_me:$LINENO: result: $F77" >&5
6152 $as_echo "$F77" >&6; }
6154 { $as_echo "$as_me:$LINENO: result: no" >&5
6155 $as_echo "no" >&6; }
6168 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
6184 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6195 { $as_echo "$as_me:$LINENO: result: $ac_ct_F77" >&5
6196 $as_echo "$ac_ct_F77" >&6; }
6198 { $as_echo "$as_me:$LINENO: result: no" >&5
6199 $as_echo "no" >&6; }
6211 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
6212 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
6221 $as_echo "$as_me:$LINENO: checking for Fortran 77 compiler version" >&5
6230 $as_echo "$ac_try_echo") >&5
6233 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6241 $as_echo "$ac_try_echo") >&5
6244 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6252 $as_echo "$ac_try_echo") >&5
6255 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6263 { $as_echo "$as_me:$LINENO: checking whether we are using the GNU Fortran 77 compiler" >&5
6283 $as_echo "$ac_try_echo") >&5
6289 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6296 $as_echo "$as_me: failed program was:" >&5
6306 { $as_echo "$as_me:$LINENO: result: $ac_cv_f77_compiler_gnu" >&5
6307 $as_echo "$ac_cv_f77_compiler_gnu" >&6; }
6312 { $as_echo "$as_me:$LINENO: checking whether $F77 accepts -g" >&5
6330 $as_echo "$ac_try_echo") >&5
6336 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6343 $as_echo "$as_me: failed program was:" >&5
6352 { $as_echo "$as_me:$LINENO: result: $ac_cv_prog_f77_g" >&5
6353 $as_echo "$ac_cv_prog_f77_g" >&6; }
6385 { $as_echo "$as_me:$LINENO: checking the maximum length of command line arguments" >&5
6497 { $as_echo "$as_me:$LINENO: result: $lt_cv_sys_max_cmd_len" >&5
6498 $as_echo "$lt_cv_sys_max_cmd_len" >&6; }
6500 { $as_echo "$as_me:$LINENO: result: none" >&5
6501 $as_echo "none" >&6; }
6509 { $as_echo "$as_me:$LINENO: checking command to parse $NM output from $compiler object" >&5
6617 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6624 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6679 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6714 { $as_echo "$as_me:$LINENO: result: failed" >&5
6715 $as_echo "failed" >&6; }
6717 { $as_echo "$as_me:$LINENO: result: ok" >&5
6718 $as_echo "ok" >&6; }
6721 { $as_echo "$as_me:$LINENO: checking for objdir" >&5
6736 { $as_echo "$as_me:$LINENO: result: $lt_cv_objdir" >&5
6737 $as_echo "$lt_cv_objdir" >&6; }
6788 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
6804 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6815 { $as_echo "$as_me:$LINENO: result: $AR" >&5
6816 $as_echo "$AR" >&6; }
6818 { $as_echo "$as_me:$LINENO: result: no" >&5
6819 $as_echo "no" >&6; }
6828 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
6844 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6855 { $as_echo "$as_me:$LINENO: result: $ac_ct_AR" >&5
6856 $as_echo "$ac_ct_AR" >&6; }
6858 { $as_echo "$as_me:$LINENO: result: no" >&5
6859 $as_echo "no" >&6; }
6867 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
6868 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
6880 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
6896 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6907 { $as_echo "$as_me:$LINENO: result: $RANLIB" >&5
6908 $as_echo "$RANLIB" >&6; }
6910 { $as_echo "$as_me:$LINENO: result: no" >&5
6911 $as_echo "no" >&6; }
6920 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
6936 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6947 { $as_echo "$as_me:$LINENO: result: $ac_ct_RANLIB" >&5
6948 $as_echo "$ac_ct_RANLIB" >&6; }
6950 { $as_echo "$as_me:$LINENO: result: no" >&5
6951 $as_echo "no" >&6; }
6959 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
6960 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
6972 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
6988 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6999 { $as_echo "$as_me:$LINENO: result: $STRIP" >&5
7000 $as_echo "$STRIP" >&6; }
7002 { $as_echo "$as_me:$LINENO: result: no" >&5
7003 $as_echo "no" >&6; }
7012 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
7028 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7039 { $as_echo "$as_me:$LINENO: result: $ac_ct_STRIP" >&5
7040 $as_echo "$ac_ct_STRIP" >&6; }
7042 { $as_echo "$as_me:$LINENO: result: no" >&5
7043 $as_echo "no" >&6; }
7051 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
7052 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
7115 { $as_echo "$as_me:$LINENO: checking for ${ac_tool_prefix}file" >&5
7168 { $as_echo "$as_me:$LINENO: result: $MAGIC_CMD" >&5
7169 $as_echo "$MAGIC_CMD" >&6; }
7171 { $as_echo "$as_me:$LINENO: result: no" >&5
7172 $as_echo "no" >&6; }
7177 { $as_echo "$as_me:$LINENO: checking for file" >&5
7230 { $as_echo "$as_me:$LINENO: result: $MAGIC_CMD" >&5
7231 $as_echo "$MAGIC_CMD" >&6; }
7233 { $as_echo "$as_me:$LINENO: result: no" >&5
7234 $as_echo "no" >&6; }
7252 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
7268 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7279 { $as_echo "$as_me:$LINENO: result: $DSYMUTIL" >&5
7280 $as_echo "$DSYMUTIL" >&6; }
7282 { $as_echo "$as_me:$LINENO: result: no" >&5
7283 $as_echo "no" >&6; }
7292 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
7308 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7319 { $as_echo "$as_me:$LINENO: result: $ac_ct_DSYMUTIL" >&5
7320 $as_echo "$ac_ct_DSYMUTIL" >&6; }
7322 { $as_echo "$as_me:$LINENO: result: no" >&5
7323 $as_echo "no" >&6; }
7331 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
7332 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
7344 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
7360 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7371 { $as_echo "$as_me:$LINENO: result: $NMEDIT" >&5
7372 $as_echo "$NMEDIT" >&6; }
7374 { $as_echo "$as_me:$LINENO: result: no" >&5
7375 $as_echo "no" >&6; }
7384 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
7400 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7411 { $as_echo "$as_me:$LINENO: result: $ac_ct_NMEDIT" >&5
7412 $as_echo "$ac_ct_NMEDIT" >&6; }
7414 { $as_echo "$as_me:$LINENO: result: no" >&5
7415 $as_echo "no" >&6; }
7423 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
7424 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
7434 { $as_echo "$as_me:$LINENO: checking for -single_module linker flag" >&5
7455 { $as_echo "$as_me:$LINENO: result: $lt_cv_apple_cc_single_mod" >&5
7456 $as_echo "$lt_cv_apple_cc_single_mod" >&6; }
7457 { $as_echo "$as_me:$LINENO: checking for -exported_symbols_list linker flag" >&5
7488 $as_echo "$ac_try_echo") >&5
7494 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
7504 $as_echo "$as_me: failed program was:" >&5
7516 { $as_echo "$as_me:$LINENO: result: $lt_cv_ld_exported_symbols_list" >&5
7517 $as_echo "$lt_cv_ld_exported_symbols_list" >&6; }
7629 { $as_echo "$as_me:$LINENO: checking if $compiler supports -fno-rtti -fno-exceptions" >&5
7664 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_rtti_exceptions" >&5
7665 $as_echo "$lt_cv_prog_compiler_rtti_exceptions" >&6; }
7679 { $as_echo "$as_me:$LINENO: checking for $compiler option to produce PIC" >&5
7911 { $as_echo "$as_me:$LINENO: result: $lt_prog_compiler_pic" >&5
7912 $as_echo "$lt_prog_compiler_pic" >&6; }
7919 { $as_echo "$as_me:$LINENO: checking if $compiler PIC flag $lt_prog_compiler_pic works" >&5
7954 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_pic_works" >&5
7955 $as_echo "$lt_cv_prog_compiler_pic_works" >&6; }
7982 { $as_echo "$as_me:$LINENO: checking if $compiler static flag $lt_tmp_static_flag works" >&5
8010 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_static_works" >&5
8011 $as_echo "$lt_cv_prog_compiler_static_works" >&6; }
8020 { $as_echo "$as_me:$LINENO: checking if $compiler supports -c -o file.$ac_objext" >&5
8067 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_c_o" >&5
8068 $as_echo "$lt_cv_prog_compiler_c_o" >&6; }
8074 { $as_echo "$as_me:$LINENO: checking if we can lock with hard links" >&5
8082 { $as_echo "$as_me:$LINENO: result: $hard_links" >&5
8083 $as_echo "$hard_links" >&6; }
8085 { $as_echo "$as_me:$LINENO: WARNING: \`$CC' does not support \`-c -o', so \`make -j' may be unsafe" >&5
8086 $as_echo "$as_me: WARNING: \`$CC' does not support \`-c -o', so \`make -j' may be unsafe" >&2;}
8093 { $as_echo "$as_me:$LINENO: checking whether the $compiler linker ($LD) supports shared libraries" >&5
8525 $as_echo "$ac_try_echo") >&5
8531 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8553 $as_echo "$as_me: failed program was:" >&5
8595 $as_echo "$ac_try_echo") >&5
8601 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8623 $as_echo "$as_me: failed program was:" >&5
9063 { $as_echo "$as_me:$LINENO: result: $ld_shlibs" >&5
9064 $as_echo "$ld_shlibs" >&6; }
9084 { $as_echo "$as_me:$LINENO: checking whether -lc should be explicitly linked in" >&5
9092 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
9110 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
9122 { $as_echo "$as_me:$LINENO: result: $archive_cmds_need_lc" >&5
9123 $as_echo "$archive_cmds_need_lc" >&6; }
9130 { $as_echo "$as_me:$LINENO: checking dynamic linker characteristics" >&5
9732 { $as_echo "$as_me:$LINENO: result: $dynamic_linker" >&5
9733 $as_echo "$dynamic_linker" >&6; }
9756 { $as_echo "$as_me:$LINENO: checking how to hardcode library paths into programs" >&5
9781 { $as_echo "$as_me:$LINENO: result: $hardcode_action" >&5
9782 $as_echo "$hardcode_action" >&6; }
9795 { $as_echo "$as_me:$LINENO: checking whether stripping libraries is possible" >&5
9800 { $as_echo "$as_me:$LINENO: result: yes" >&5
9801 $as_echo "yes" >&6; }
9809 { $as_echo "$as_me:$LINENO: result: yes" >&5
9810 $as_echo "yes" >&6; }
9812 { $as_echo "$as_me:$LINENO: result: no" >&5
9813 $as_echo "no" >&6; }
9817 { $as_echo "$as_me:$LINENO: result: no" >&5
9818 $as_echo "no" >&6; }
9850 { $as_echo "$as_me:$LINENO: checking for dlopen in -ldl" >&5
9886 $as_echo "$ac_try_echo") >&5
9892 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
9902 $as_echo "$as_me: failed program was:" >&5
9913 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_dl_dlopen" >&5
9914 $as_echo "$ac_cv_lib_dl_dlopen" >&6; }
9928 { $as_echo "$as_me:$LINENO: checking for shl_load" >&5
9985 $as_echo "$ac_try_echo") >&5
9991 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
10001 $as_echo "$as_me: failed program was:" >&5
10011 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_shl_load" >&5
10012 $as_echo "$ac_cv_func_shl_load" >&6; }
10016 { $as_echo "$as_me:$LINENO: checking for shl_load in -ldld" >&5
10052 $as_echo "$ac_try_echo") >&5
10058 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
10068 $as_echo "$as_me: failed program was:" >&5
10079 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_dld_shl_load" >&5
10080 $as_echo "$ac_cv_lib_dld_shl_load" >&6; }
10084 { $as_echo "$as_me:$LINENO: checking for dlopen" >&5
10141 $as_echo "$ac_try_echo") >&5
10147 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
10157 $as_echo "$as_me: failed program was:" >&5
10167 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_dlopen" >&5
10168 $as_echo "$ac_cv_func_dlopen" >&6; }
10172 { $as_echo "$as_me:$LINENO: checking for dlopen in -ldl" >&5
10208 $as_echo "$ac_try_echo") >&5
10214 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
10224 $as_echo "$as_me: failed program was:" >&5
10235 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_dl_dlopen" >&5
10236 $as_echo "$ac_cv_lib_dl_dlopen" >&6; }
10240 { $as_echo "$as_me:$LINENO: checking for dlopen in -lsvld" >&5
10276 $as_echo "$ac_try_echo") >&5
10282 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
10292 $as_echo "$as_me: failed program was:" >&5
10303 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_svld_dlopen" >&5
10304 $as_echo "$ac_cv_lib_svld_dlopen" >&6; }
10308 { $as_echo "$as_me:$LINENO: checking for dld_link in -ldld" >&5
10344 $as_echo "$ac_try_echo") >&5
10350 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
10360 $as_echo "$as_me: failed program was:" >&5
10371 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_dld_dld_link" >&5
10372 $as_echo "$ac_cv_lib_dld_dld_link" >&6; }
10412 { $as_echo "$as_me:$LINENO: checking whether a program can dlopen itself" >&5
10489 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
10507 { $as_echo "$as_me:$LINENO: result: $lt_cv_dlopen_self" >&5
10508 $as_echo "$lt_cv_dlopen_self" >&6; }
10512 { $as_echo "$as_me:$LINENO: checking whether a statically linked program can dlopen itself" >&5
10589 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
10607 { $as_echo "$as_me:$LINENO: result: $lt_cv_dlopen_self_static" >&5
10608 $as_echo "$lt_cv_dlopen_self_static" >&6; }
10630 { $as_echo "$as_me:$LINENO: checking if libtool supports shared libraries" >&5
10632 { $as_echo "$as_me:$LINENO: result: $can_build_shared" >&5
10633 $as_echo "$can_build_shared" >&6; }
10635 { $as_echo "$as_me:$LINENO: checking whether to build shared libraries" >&5
10656 { $as_echo "$as_me:$LINENO: result: $enable_shared" >&5
10657 $as_echo "$enable_shared" >&6; }
10659 { $as_echo "$as_me:$LINENO: checking whether to build static libraries" >&5
10663 { $as_echo "$as_me:$LINENO: result: $enable_static" >&5
10664 $as_echo "$enable_static" >&6; }
10757 { $as_echo "$as_me:$LINENO: creating $ofile" >&5
10758 $as_echo "$as_me: creating $ofile" >&6;}
11170 { $as_echo "$as_me:$LINENO: WARNING: output file \`$ofile' does not exist" >&5
11171 $as_echo "$as_me: WARNING: output file \`$ofile' does not exist" >&2;}
11177 { $as_echo "$as_me:$LINENO: WARNING: output file \`$ofile' does not look like a libtool script" >&5
11178 $as_echo "$as_me: WARNING: output file \`$ofile' does not look like a libtool script" >&2;}
11180 { $as_echo "$as_me:$LINENO: WARNING: using \`LTCC=$LTCC', extracted from \`$ofile'" >&5
11181 $as_echo "$as_me: WARNING: using \`LTCC=$LTCC', extracted from \`$ofile'" >&2;}
11198 *) { { $as_echo "$as_me:$LINENO: error: invalid tag name: $tagname" >&5
11199 $as_echo "$as_me: error: invalid tag name: $tagname" >&2;}
11206 { { $as_echo "$as_me:$LINENO: error: tag name \"$tagname\" already exists" >&5
11207 $as_echo "$as_me: error: tag name \"$tagname\" already exists" >&2;}
11350 { $as_echo "$as_me:$LINENO: checking for ld used by $CC" >&5
11380 { $as_echo "$as_me:$LINENO: checking for GNU ld" >&5
11383 { $as_echo "$as_me:$LINENO: checking for non-GNU ld" >&5
11417 { $as_echo "$as_me:$LINENO: result: $LD" >&5
11418 $as_echo "$LD" >&6; }
11420 { $as_echo "$as_me:$LINENO: result: no" >&5
11421 $as_echo "no" >&6; }
11423 test -z "$LD" && { { $as_echo "$as_me:$LINENO: error: no acceptable ld found in \$PATH" >&5
11424 $as_echo "$as_me: error: no acceptable ld found in \$PATH" >&2;}
11426 { $as_echo "$as_me:$LINENO: checking if the linker ($LD) is GNU ld" >&5
11441 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_gnu_ld" >&5
11442 $as_echo "$lt_cv_prog_gnu_ld" >&6; }
11492 { $as_echo "$as_me:$LINENO: checking whether the $compiler linker ($LD) supports shared libraries" >&5
11611 $as_echo "$ac_try_echo") >&5
11617 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
11639 $as_echo "$as_me: failed program was:" >&5
11682 $as_echo "$ac_try_echo") >&5
11688 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
11710 $as_echo "$as_me: failed program was:" >&5
12446 { $as_echo "$as_me:$LINENO: result: $ld_shlibs_CXX" >&5
12447 $as_echo "$ld_shlibs_CXX" >&6; }
12466 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
12622 { $as_echo "$as_me:$LINENO: checking for $compiler option to produce PIC" >&5
12906 { $as_echo "$as_me:$LINENO: result: $lt_prog_compiler_pic_CXX" >&5
12907 $as_echo "$lt_prog_compiler_pic_CXX" >&6; }
12914 { $as_echo "$as_me:$LINENO: checking if $compiler PIC flag $lt_prog_compiler_pic_CXX works" >&5
12949 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_pic_works_CXX" >&5
12950 $as_echo "$lt_cv_prog_compiler_pic_works_CXX" >&6; }
12977 { $as_echo "$as_me:$LINENO: checking if $compiler static flag $lt_tmp_static_flag works" >&5
13005 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_static_works_CXX" >&5
13006 $as_echo "$lt_cv_prog_compiler_static_works_CXX" >&6; }
13015 { $as_echo "$as_me:$LINENO: checking if $compiler supports -c -o file.$ac_objext" >&5
13062 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_c_o_CXX" >&5
13063 $as_echo "$lt_cv_prog_compiler_c_o_CXX" >&6; }
13069 { $as_echo "$as_me:$LINENO: checking if we can lock with hard links" >&5
13077 { $as_echo "$as_me:$LINENO: result: $hard_links" >&5
13078 $as_echo "$hard_links" >&6; }
13080 { $as_echo "$as_me:$LINENO: WARNING: \`$CC' does not support \`-c -o', so \`make -j' may be unsafe" >&5
13081 $as_echo "$as_me: WARNING: \`$CC' does not support \`-c -o', so \`make -j' may be unsafe" >&2;}
13088 { $as_echo "$as_me:$LINENO: checking whether the $compiler linker ($LD) supports shared libraries" >&5
13114 { $as_echo "$as_me:$LINENO: result: $ld_shlibs_CXX" >&5
13115 $as_echo "$ld_shlibs_CXX" >&6; }
13135 { $as_echo "$as_me:$LINENO: checking whether -lc should be explicitly linked in" >&5
13143 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
13161 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
13173 { $as_echo "$as_me:$LINENO: result: $archive_cmds_need_lc_CXX" >&5
13174 $as_echo "$archive_cmds_need_lc_CXX" >&6; }
13181 { $as_echo "$as_me:$LINENO: checking dynamic linker characteristics" >&5
13731 { $as_echo "$as_me:$LINENO: result: $dynamic_linker" >&5
13732 $as_echo "$dynamic_linker" >&6; }
13755 { $as_echo "$as_me:$LINENO: checking how to hardcode library paths into programs" >&5
13780 { $as_echo "$as_me:$LINENO: result: $hardcode_action_CXX" >&5
13781 $as_echo "$hardcode_action_CXX" >&6; }
14319 { $as_echo "$as_me:$LINENO: checking if libtool supports shared libraries" >&5
14321 { $as_echo "$as_me:$LINENO: result: $can_build_shared" >&5
14322 $as_echo "$can_build_shared" >&6; }
14324 { $as_echo "$as_me:$LINENO: checking whether to build shared libraries" >&5
14344 { $as_echo "$as_me:$LINENO: result: $enable_shared" >&5
14345 $as_echo "$enable_shared" >&6; }
14347 { $as_echo "$as_me:$LINENO: checking whether to build static libraries" >&5
14351 { $as_echo "$as_me:$LINENO: result: $enable_static" >&5
14352 $as_echo "$enable_static" >&6; }
14361 { $as_echo "$as_me:$LINENO: checking for $compiler option to produce PIC" >&5
14593 { $as_echo "$as_me:$LINENO: result: $lt_prog_compiler_pic_F77" >&5
14594 $as_echo "$lt_prog_compiler_pic_F77" >&6; }
14601 { $as_echo "$as_me:$LINENO: checking if $compiler PIC flag $lt_prog_compiler_pic_F77 works" >&5
14636 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_pic_works_F77" >&5
14637 $as_echo "$lt_cv_prog_compiler_pic_works_F77" >&6; }
14664 { $as_echo "$as_me:$LINENO: checking if $compiler static flag $lt_tmp_static_flag works" >&5
14692 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_static_works_F77" >&5
14693 $as_echo "$lt_cv_prog_compiler_static_works_F77" >&6; }
14702 { $as_echo "$as_me:$LINENO: checking if $compiler supports -c -o file.$ac_objext" >&5
14749 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_c_o_F77" >&5
14750 $as_echo "$lt_cv_prog_compiler_c_o_F77" >&6; }
14756 { $as_echo "$as_me:$LINENO: checking if we can lock with hard links" >&5
14764 { $as_echo "$as_me:$LINENO: result: $hard_links" >&5
14765 $as_echo "$hard_links" >&6; }
14767 { $as_echo "$as_me:$LINENO: WARNING: \`$CC' does not support \`-c -o', so \`make -j' may be unsafe" >&5
14768 $as_echo "$as_me: WARNING: \`$CC' does not support \`-c -o', so \`make -j' may be unsafe" >&2;}
14775 { $as_echo "$as_me:$LINENO: checking whether the $compiler linker ($LD) supports shared libraries" >&5
15197 $as_echo "$ac_try_echo") >&5
15203 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
15225 $as_echo "$as_me: failed program was:" >&5
15257 $as_echo "$ac_try_echo") >&5
15263 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
15285 $as_echo "$as_me: failed program was:" >&5
15725 { $as_echo "$as_me:$LINENO: result: $ld_shlibs_F77" >&5
15726 $as_echo "$ld_shlibs_F77" >&6; }
15746 { $as_echo "$as_me:$LINENO: checking whether -lc should be explicitly linked in" >&5
15754 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
15772 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
15784 { $as_echo "$as_me:$LINENO: result: $archive_cmds_need_lc_F77" >&5
15785 $as_echo "$archive_cmds_need_lc_F77" >&6; }
15792 { $as_echo "$as_me:$LINENO: checking dynamic linker characteristics" >&5
16342 { $as_echo "$as_me:$LINENO: result: $dynamic_linker" >&5
16343 $as_echo "$dynamic_linker" >&6; }
16366 { $as_echo "$as_me:$LINENO: checking how to hardcode library paths into programs" >&5
16391 { $as_echo "$as_me:$LINENO: result: $hardcode_action_F77" >&5
16392 $as_echo "$hardcode_action_F77" >&6; }
16902 { $as_echo "$as_me:$LINENO: checking if $compiler supports -fno-rtti -fno-exceptions" >&5
16937 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_rtti_exceptions" >&5
16938 $as_echo "$lt_cv_prog_compiler_rtti_exceptions" >&6; }
16952 { $as_echo "$as_me:$LINENO: checking for $compiler option to produce PIC" >&5
17184 { $as_echo "$as_me:$LINENO: result: $lt_prog_compiler_pic_GCJ" >&5
17185 $as_echo "$lt_prog_compiler_pic_GCJ" >&6; }
17192 { $as_echo "$as_me:$LINENO: checking if $compiler PIC flag $lt_prog_compiler_pic_GCJ works" >&5
17227 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_pic_works_GCJ" >&5
17228 $as_echo "$lt_cv_prog_compiler_pic_works_GCJ" >&6; }
17255 { $as_echo "$as_me:$LINENO: checking if $compiler static flag $lt_tmp_static_flag works" >&5
17283 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_static_works_GCJ" >&5
17284 $as_echo "$lt_cv_prog_compiler_static_works_GCJ" >&6; }
17293 { $as_echo "$as_me:$LINENO: checking if $compiler supports -c -o file.$ac_objext" >&5
17340 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_c_o_GCJ" >&5
17341 $as_echo "$lt_cv_prog_compiler_c_o_GCJ" >&6; }
17347 { $as_echo "$as_me:$LINENO: checking if we can lock with hard links" >&5
17355 { $as_echo "$as_me:$LINENO: result: $hard_links" >&5
17356 $as_echo "$hard_links" >&6; }
17358 { $as_echo "$as_me:$LINENO: WARNING: \`$CC' does not support \`-c -o', so \`make -j' may be unsafe" >&5
17359 $as_echo "$as_me: WARNING: \`$CC' does not support \`-c -o', so \`make -j' may be unsafe" >&2;}
17366 { $as_echo "$as_me:$LINENO: checking whether the $compiler linker ($LD) supports shared libraries" >&5
17798 $as_echo "$ac_try_echo") >&5
17804 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
17826 $as_echo "$as_me: failed program was:" >&5
17868 $as_echo "$ac_try_echo") >&5
17874 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
17896 $as_echo "$as_me: failed program was:" >&5
18336 { $as_echo "$as_me:$LINENO: result: $ld_shlibs_GCJ" >&5
18337 $as_echo "$ld_shlibs_GCJ" >&6; }
18357 { $as_echo "$as_me:$LINENO: checking whether -lc should be explicitly linked in" >&5
18365 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
18383 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
18395 { $as_echo "$as_me:$LINENO: result: $archive_cmds_need_lc_GCJ" >&5
18396 $as_echo "$archive_cmds_need_lc_GCJ" >&6; }
18403 { $as_echo "$as_me:$LINENO: checking dynamic linker characteristics" >&5
18953 { $as_echo "$as_me:$LINENO: result: $dynamic_linker" >&5
18954 $as_echo "$dynamic_linker" >&6; }
18977 { $as_echo "$as_me:$LINENO: checking how to hardcode library paths into programs" >&5
19002 { $as_echo "$as_me:$LINENO: result: $hardcode_action_GCJ" >&5
19003 $as_echo "$hardcode_action_GCJ" >&6; }
19926 { { $as_echo "$as_me:$LINENO: error: Unsupported tag name: $tagname" >&5
19927 $as_echo "$as_me: error: Unsupported tag name: $tagname" >&2;}
19946 { { $as_echo "$as_me:$LINENO: error: unable to update list of available tagged configurations." >&5
19947 $as_echo "$as_me: error: unable to update list of available tagged configurations." >&2;}
19985 { $as_echo "$as_me:$LINENO: checking for socket in -lsocket" >&5
20021 $as_echo "$ac_try_echo") >&5
20027 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
20037 $as_echo "$as_me: failed program was:" >&5
20048 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_socket_socket" >&5
20049 $as_echo "$ac_cv_lib_socket_socket" >&6; }
20060 { $as_echo "$as_me:$LINENO: checking for inet_aton in -lresolv" >&5
20096 $as_echo "$ac_try_echo") >&5
20102 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
20112 $as_echo "$as_me: failed program was:" >&5
20123 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_resolv_inet_aton" >&5
20124 $as_echo "$ac_cv_lib_resolv_inet_aton" >&6; }
20135 { $as_echo "$as_me:$LINENO: checking for clock_gettime in -lrt" >&5
20171 $as_echo "$ac_try_echo") >&5
20177 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
20187 $as_echo "$as_me: failed program was:" >&5
20198 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_rt_clock_gettime" >&5
20199 $as_echo "$ac_cv_lib_rt_clock_gettime" >&6; }
20210 { $as_echo "$as_me:$LINENO: checking for inet_ntoa in -lnsl" >&5
20246 $as_echo "$ac_try_echo") >&5
20252 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
20262 $as_echo "$as_me: failed program was:" >&5
20273 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_nsl_inet_ntoa" >&5
20274 $as_echo "$ac_cv_lib_nsl_inet_ntoa" >&6; }
20285 { $as_echo "$as_me:$LINENO: checking for ANSI C header files" >&5
20316 $as_echo "$ac_try_echo") >&5
20322 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
20329 $as_echo "$as_me: failed program was:" >&5
20422 $as_echo "$ac_try_echo") >&5
20425 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
20432 $as_echo "$ac_try_echo") >&5
20435 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
20439 $as_echo "$as_me: program exited with status $ac_status" >&5
20440 $as_echo "$as_me: failed program was:" >&5
20453 { $as_echo "$as_me:$LINENO: result: $ac_cv_header_stdc" >&5
20454 $as_echo "$ac_cv_header_stdc" >&6; }
20483 as_ac_Header=`$as_echo "ac_cv_header_$ac_header" | $as_tr_sh`
20485 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
20491 $as_echo "$as_val"'`
20492 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
20493 $as_echo "$ac_res" >&6; }
20496 { $as_echo "$as_me:$LINENO: checking $ac_header usability" >&5
20514 $as_echo "$ac_try_echo") >&5
20520 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
20527 $as_echo "$as_me: failed program was:" >&5
20534 { $as_echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
20535 $as_echo "$ac_header_compiler" >&6; }
20538 { $as_echo "$as_me:$LINENO: checking $ac_header presence" >&5
20554 $as_echo "$ac_try_echo") >&5
20560 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
20567 $as_echo "$as_me: failed program was:" >&5
20574 { $as_echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
20575 $as_echo "$ac_header_preproc" >&6; }
20580 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
20581 $as_echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
20582 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
20583 $as_echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
20587 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
20588 $as_echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
20589 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
20590 $as_echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
20591 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
20592 $as_echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
20593 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
20594 $as_echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
20595 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
20596 $as_echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
20597 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
20598 $as_echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
20602 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
20610 $as_echo "$as_val"'`
20611 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
20612 $as_echo "$ac_res" >&6; }
20616 $as_echo "$as_val"'`
20619 #define `$as_echo "HAVE_$ac_header" | $as_tr_cpp` 1
20627 { $as_echo "$as_me:$LINENO: checking for TAILQ_FOREACH in sys/queue.h" >&5
20644 { $as_echo "$as_me:$LINENO: result: yes" >&5
20645 $as_echo "yes" >&6; }
20652 { $as_echo "$as_me:$LINENO: result: no" >&5
20653 $as_echo "no" >&6; }
20661 { $as_echo "$as_me:$LINENO: checking for timeradd in sys/time.h" >&5
20683 { $as_echo "$as_me:$LINENO: result: yes" >&5
20684 $as_echo "yes" >&6; }
20686 { $as_echo "$as_me:$LINENO: result: no" >&5
20687 $as_echo "no" >&6; }
20695 { $as_echo "$as_me:$LINENO: checking for timercmp in sys/time.h" >&5
20717 { $as_echo "$as_me:$LINENO: result: yes" >&5
20718 $as_echo "yes" >&6; }
20720 { $as_echo "$as_me:$LINENO: result: no" >&5
20721 $as_echo "no" >&6; }
20729 { $as_echo "$as_me:$LINENO: checking for timerclear in sys/time.h" >&5
20751 { $as_echo "$as_me:$LINENO: result: yes" >&5
20752 $as_echo
20754 { $as_echo "$as_me:$LINENO: result: no" >&5
20755 $as_echo "no" >&6; }
20763 { $as_echo "$as_me:$LINENO: checking for timerisset in sys/time.h" >&5
20785 { $as_echo "$as_me:$LINENO: result: yes" >&5
20786 $as_echo "yes" >&6; }
20788 { $as_echo "$as_me:$LINENO: result: no" >&5
20789 $as_echo "no" >&6; }
20796 { $as_echo "$as_me:$LINENO: checking for WIN32" >&5
20824 $as_echo "$ac_try_echo") >&5
20830 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
20835 bwin32=true; { $as_echo "$as_me:$LINENO: result: yes" >&5
20836 $as_echo "yes" >&6; }
20838 $as_echo "$as_me: failed program was:" >&5
20841 bwin32=false; { $as_echo "$as_me:$LINENO: result: no" >&5
20842 $as_echo "no" >&6; }
20856 { $as_echo "$as_me:$LINENO: checking for an ANSI C-conforming const" >&5
20932 $as_echo "$ac_try_echo") >&5
20938 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
20945 $as_echo "$as_me: failed program was:" >&5
20953 { $as_echo "$as_me:$LINENO: result: $ac_cv_c_const" >&5
20954 $as_echo "$ac_cv_c_const" >&6; }
20963 { $as_echo "$as_me:$LINENO: checking for inline" >&5
20990 $as_echo "$ac_try_echo") >&5
20996 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
21003 $as_echo "$as_me: failed program was:" >&5
21014 { $as_echo "$as_me:$LINENO: result: $ac_cv_c_inline" >&5
21015 $as_echo "$ac_cv_c_inline" >&6; }
21033 { $as_echo "$as_me:$LINENO: checking whether time.h and sys/time.h may both be included" >&5
21064 $as_echo "$ac_try_echo") >&5
21070 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
21077 $as_echo "$as_me: failed program was:" >&5
21085 { $as_echo "$as_me:$LINENO: result: $ac_cv_header_time" >&5
21086 $as_echo "$ac_cv_header_time" >&6; }
21114 as_ac_var=`$as_echo "ac_cv_func_$ac_func" | $as_tr_sh`
21115 { $as_echo "$as_me:$LINENO: checking for $ac_func" >&5
21172 $as_echo "$ac_try_echo") >&5
21178 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
21188 $as_echo "$as_me: failed program was:" >&5
21199 $as_echo "$as_val"'`
21200 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
21201 $as_echo "$ac_res" >&6; }
21203 $as_echo "$as_val"'`
21206 #define `$as_echo "HAVE_$ac_func" | $as_tr_cpp` 1
21217 { $as_echo "$as_me:$LINENO: checking size of long" >&5
21248 $as_echo "$ac_try_echo") >&5
21254 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
21285 $as_echo "$ac_try_echo") >&5
21291 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
21298 $as_echo "$as_me: failed program was:" >&5
21312 $as_echo "$as_me: failed program was:" >&5
21339 $as_echo "$ac_try_echo") >&5
21345 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
21376 $as_echo "$ac_try_echo") >&5
21382 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
21389 $as_echo "$as_me: failed program was:" >&5
21403 $as_echo "$as_me: failed program was:" >&5
21440 $as_echo "$ac_try_echo") >&5
21446 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
21453 $as_echo "$as_me: failed program was:" >&5
21464 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
21465 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
21466 { { $as_echo "$as_me:$LINENO: error: cannot compute sizeof (long)
21468 $as_echo "$as_me: error: cannot compute sizeof (long)
21523 $as_echo "$ac_try_echo") >&5
21526 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
21533 $as_echo "$ac_try_echo") >&5
21536 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
21540 $as_echo "$as_me: program exited with status $ac_status" >&5
21541 $as_echo "$as_me: failed program was:" >&5
21546 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
21547 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
21548 { { $as_echo "$as_me:$LINENO: error: cannot compute sizeof (long)
21550 $as_echo "$as_me: error: cannot compute sizeof (long)
21562 { $as_echo "$as_me:$LINENO: result: $ac_cv_sizeof_long" >&5
21563 $as_echo "$ac_cv_sizeof_long" >&6; }
21587 { $as_echo "$as_me:$LINENO: checking for F_SETFD in fcntl.h" >&5
21610 { $as_echo "$as_me:$LINENO: result: yes" >&5
21611 $as_echo "yes" >&6; }
21613 { $as_echo "$as_me:$LINENO: result: no" >&5
21614 $as_echo "no" >&6; }
21624 as_ac_var=`$as_echo "ac_cv_func_$ac_func" | $as_tr_sh`
21625 { $as_echo "$as_me:$LINENO: checking for $ac_func" >&5
21682 $as_echo "$ac_try_echo") >&5
21688 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
21698 $as_echo "$as_me: failed program was:" >&5
21709 $as_echo "$as_val"'`
21710 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
21711 $as_echo "$ac_res" >&6; }
21713 $as_echo "$as_val"'`
21716 #define `$as_echo "HAVE_$ac_func" | $as_tr_cpp` 1
21736 as_ac_var=`$as_echo "ac_cv_func_$ac_func" | $as_tr_sh`
21737 { $as_echo "$as_me:$LINENO: checking for $ac_func" >&5
21794 $as_echo "$ac_try_echo") >&5
21800 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
21810 $as_echo "$as_me: failed program was:" >&5
21821 $as_echo "$as_val"'`
21822 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
21823 $as_echo "$ac_res" >&6; }
21825 $as_echo "$as_val"'`
21828 #define `$as_echo "HAVE_$ac_func" | $as_tr_cpp` 1
21848 as_ac_var=`$as_echo "ac_cv_func_$ac_func" | $as_tr_sh`
21849 { $as_echo "$as_me:$LINENO: checking for $ac_func" >&5
21906 $as_echo "$ac_try_echo") >&5
21912 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
21922 $as_echo "$as_me: failed program was:" >&5
21933 $as_echo "$as_val"'`
21934 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
21935 $as_echo "$ac_res" >&6; }
21937 $as_echo "$as_val"'`
21940 #define `$as_echo "HAVE_$ac_func" | $as_tr_cpp` 1
21981 as_ac_var=`$as_echo "ac_cv_func_$ac_func" | $as_tr_sh`
21982 { $as_echo "$as_me:$LINENO: checking for $ac_func" >&5
22039 $as_echo "$ac_try_echo") >&5
22045 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
22055 $as_echo "$as_me: failed program was:" >&5
22066 $as_echo "$as_val"'`
22067 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
22068 $as_echo "$ac_res" >&6; }
22070 $as_echo "$as_val"'`
22073 #define `$as_echo "HAVE_$ac_func" | $as_tr_cpp` 1
22080 { $as_echo "$as_me:$LINENO: checking for working kqueue" >&5
22083 { $as_echo "$as_me:$LINENO: result: no" >&5
22084 $as_echo "no" >&6; }
22145 $as_echo "$ac_try_echo") >&5
22148 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
22155 $as_echo "$ac_try_echo") >&5
22158 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
22160 { $as_echo "$as_me:$LINENO: result: yes" >&5
22161 $as_echo "yes" >&6; }
22174 $as_echo "$as_me: program exited with status $ac_status" >&5
22175 $as_echo "$as_me: failed program was:" >&5
22179 { $as_echo "$as_me:$LINENO: result: no" >&5
22180 $as_echo "no" >&6; }
22193 { $as_echo "$as_me:$LINENO: checking for epoll system call" >&5
22196 { $as_echo "$as_me:$LINENO: result: no" >&5
22197 $as_echo "no" >&6; }
22234 $as_echo "$ac_try_echo") >&5
22237 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
22244 $as_echo "$ac_try_echo") >&5
22247 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
22249 { $as_echo "$as_me:$LINENO: result: yes" >&5
22250 $as_echo "yes" >&6; }
22270 $as_echo "$as_me: program exited with status $ac_status" >&5
22271 $as_echo "$as_me: failed program was:" >&5
22275 { $as_echo "$as_me:$LINENO: result: no" >&5
22276 $as_echo "no" >&6; }
22290 as_ac_var=`$as_echo "ac_cv_func_$ac_func" | $as_tr_sh`
22291 { $as_echo "$as_me:$LINENO: checking for $ac_func" >&5
22348 $as_echo "$ac_try_echo") >&5
22354 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
22364 $as_echo "$as_me: failed program was:" >&5
22375 $as_echo "$as_val"'`
22376 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
22377 $as_echo "$ac_res" >&6; }
22379 $as_echo "$as_val"'`
22382 #define `$as_echo "HAVE_$ac_func" | $as_tr_cpp` 1
22417 { $as_echo "$as_me:$LINENO: checking for pid_t" >&5
22446 $as_echo "$ac_try_echo") >&5
22452 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
22480 $as_echo "$ac_try_echo") >&5
22486 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
22493 $as_echo "$as_me: failed program was:" >&5
22501 $as_echo "$as_me: failed program was:" >&5
22509 { $as_echo "$as_me:$LINENO: result: $ac_cv_type_pid_t" >&5
22510 $as_echo "$ac_cv_type_pid_t" >&6; }
22521 { $as_echo "$as_me:$LINENO: checking for size_t" >&5
22550 $as_echo "$ac_try_echo") >&5
22556 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
22584 $as_echo "$ac_try_echo") >&5
22590 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
22597 $as_echo "$as_me: failed program was:" >&5
22605 $as_echo "$as_me: failed program was:" >&5
22613 { $as_echo "$as_me:$LINENO: result: $ac_cv_type_size_t" >&5
22614 $as_echo "$ac_cv_type_size_t" >&6; }
22625 { $as_echo "$as_me:$LINENO: checking for uint64_t" >&5
22662 $as_echo "$ac_try_echo") >&5
22668 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
22704 $as_echo "$ac_try_echo") >&5
22710 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
22717 $as_echo "$as_me: failed program was:" >&5
22725 $as_echo "$as_me: failed program was:" >&5
22733 { $as_echo "$as_me:$LINENO: result: $ac_cv_type_uint64_t" >&5
22734 $as_echo "$ac_cv_type_uint64_t" >&6; }
22743 { $as_echo "$as_me:$LINENO: checking for uint32_t" >&5
22780 $as_echo "$ac_try_echo") >&5
22786 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
22822 $as_echo "$ac_try_echo") >&5
22828 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
22835 $as_echo "$as_me: failed program was:" >&5
22843 $as_echo "$as_me: failed program was:" >&5
22851 { $as_echo "$as_me:$LINENO: result: $ac_cv_type_uint32_t" >&5
22852 $as_echo "$ac_cv_type_uint32_t" >&6; }
22861 { $as_echo "$as_me:$LINENO: checking for uint16_t" >&5
22898 $as_echo "$ac_try_echo") >&5
22904 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
22940 $as_echo "$ac_try_echo") >&5
22946 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
22953 $as_echo "$as_me: failed program was:" >&5
22961 $as_echo "$as_me: failed program was:" >&5
22969 { $as_echo "$as_me:$LINENO: result: $ac_cv_type_uint16_t" >&5
22970 $as_echo "$ac_cv_type_uint16_t" >&6; }
22979 { $as_echo "$as_me:$LINENO: checking for uint8_t" >&5
23016 $as_echo "$ac_try_echo") >&5
23022 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
23058 $as_echo "$ac_try_echo") >&5
23064 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
23071 $as_echo "$as_me: failed program was:" >&5
23079 $as_echo "$as_me: failed program was:" >&5
23087 { $as_echo "$as_me:$LINENO: result: $ac_cv_type_uint8_t" >&5
23088 $as_echo "$ac_cv_type_uint8_t" >&6; }
23098 { $as_echo "$as_me:$LINENO: checking for fd_mask" >&5
23133 $as_echo "$ac_try_echo") >&5
23139 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
23173 $as_echo "$ac_try_echo") >&5
23179 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
23186 $as_echo "$as_me: failed program was:" >&5
23194 $as_echo "$as_me: failed program was:" >&5
23202 { $as_echo "$as_me:$LINENO: result: $ac_cv_type_fd_mask" >&5
23203 $as_echo "$ac_cv_type_fd_mask" >&6; }
23218 { $as_echo "$as_me:$LINENO: checking size of long long" >&5
23249 $as_echo "$ac_try_echo") >&5
23255 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
23286 $as_echo "$ac_try_echo") >&5
23292 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
23299 $as_echo "$as_me: failed program was:" >&5
23313 $as_echo "$as_me: failed program was:" >&5
23340 $as_echo "$ac_try_echo") >&5
23346 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
23377 $as_echo "$ac_try_echo") >&5
23383 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
23390 $as_echo "$as_me: failed program was:" >&5
23404 $as_echo "$as_me: failed program was:" >&5
23441 $as_echo "$ac_try_echo") >&5
23447 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
23454 $as_echo "$as_me: failed program was:" >&5
23465 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
23466 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
23467 { { $as_echo "$as_me:$LINENO: error: cannot compute sizeof (long long)
23469 $as_echo "$as_me: error: cannot compute sizeof (long long)
23524 $as_echo "$ac_try_echo") >&5
23527 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
23534 $as_echo "$ac_try_echo") >&5
23537 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
23541 $as_echo "$as_me: program exited with status $ac_status" >&5
23542 $as_echo "$as_me: failed program was:" >&5
23547 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
23548 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
23549 { { $as_echo "$as_me:$LINENO: error: cannot compute sizeof (long long)
23551 $as_echo "$as_me: error: cannot compute sizeof (long long)
23563 { $as_echo "$as_me:$LINENO: result: $ac_cv_sizeof_long_long" >&5
23564 $as_echo "$ac_cv_sizeof_long_long" >&6; }
23577 { $as_echo "$as_me:$LINENO: checking size of int" >&5
23608 $as_echo "$ac_try_echo") >&5
23614 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
23645 $as_echo "$ac_try_echo") >&5
23651 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
23658 $as_echo "$as_me: failed program was:" >&5
23672 $as_echo "$as_me: failed program was:" >&5
23699 $as_echo "$ac_try_echo") >&5
23705 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
23736 $as_echo "$ac_try_echo") >&5
23742 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
23749 $as_echo "$as_me: failed program was:" >&5
23763 $as_echo "$as_me: failed program was:" >&5
23800 $as_echo "$ac_try_echo") >&5
23806 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
23813 $as_echo "$as_me: failed program was:" >&5
23824 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
23825 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
23826 { { $as_echo "$as_me:$LINENO: error: cannot compute sizeof (int)
23828 $as_echo "$as_me: error: cannot compute sizeof (int)
23883 $as_echo "$ac_try_echo") >&5
23886 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
23893 $as_echo "$ac_try_echo") >&5
23896 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
23900 $as_echo "$as_me: program exited with status $ac_status" >&5
23901 $as_echo "$as_me: failed program was:" >&5
23906 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
23907 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
23908 { { $as_echo "$as_me:$LINENO: error: cannot compute sizeof (int)
23910 $as_echo "$as_me: error: cannot compute sizeof (int)
23922 { $as_echo "$as_me:$LINENO: result: $ac_cv_sizeof_int" >&5
23923 $as_echo "$ac_cv_sizeof_int" >&6; }
23936 { $as_echo "$as_me:$LINENO: checking size of short" >&5
23967 $as_echo "$ac_try_echo") >&5
23973 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
24004 $as_echo "$ac_try_echo") >&5
24010 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
24017 $as_echo "$as_me: failed program was:" >&5
24031 $as_echo "$as_me: failed program was:" >&5
24058 $as_echo "$ac_try_echo") >&5
24064 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
24095 $as_echo "$ac_try_echo") >&5
24101 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
24108 $as_echo "$as_me: failed program was:" >&5
24122 $as_echo "$as_me: failed program was:" >&5
24159 $as_echo "$ac_try_echo") >&5
24165 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
24172 $as_echo "$as_me: failed program was:" >&5
24183 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
24184 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
24185 { { $as_echo "$as_me:$LINENO: error: cannot compute sizeof (short)
24187 $as_echo "$as_me: error: cannot compute sizeof (short)
24242 $as_echo "$ac_try_echo") >&5
24245 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
24252 $as_echo "$ac_try_echo") >&5
24255 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
24259 $as_echo "$as_me: program exited with status $ac_status" >&5
24260 $as_echo "$as_me: failed program was:" >&5
24265 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
24266 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
24267 { { $as_echo "$as_me:$LINENO: error: cannot compute sizeof (short)
24269 $as_echo "$as_me: error: cannot compute sizeof (short)
24281 { $as_echo "$as_me:$LINENO: result: $ac_cv_sizeof_short" >&5
24282 $as_echo "$ac_cv_sizeof_short" >&6; }
24291 { $as_echo "$as_me:$LINENO: checking for struct in6_addr" >&5
24330 $as_echo "$ac_try_echo") >&5
24336 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
24374 $as_echo "$ac_try_echo") >&5
24380 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
24387 $as_echo "$as_me: failed program was:" >&5
24395 $as_echo "$as_me: failed program was:" >&5
24403 { $as_echo "$as_me:$LINENO: result: $ac_cv_type_struct_in6_addr" >&5
24404 $as_echo "$ac_cv_type_struct_in6_addr" >&6; }
24415 { $as_echo "$as_me:$LINENO: checking for socklen_t" >&5
24441 $as_echo "$ac_try_echo") >&5
24447 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
24452 { $as_echo "$as_me:$LINENO: result: yes" >&5
24453 $as_echo "yes" >&6; }
24455 $as_echo "$as_me: failed program was:" >&5
24458 { $as_echo "$as_me:$LINENO: result: no" >&5
24459 $as_echo "no" >&6; }
24470 { $as_echo "$as_me:$LINENO: checking whether our compiler supports __func__" >&5
24494 $as_echo "$ac_try_echo") >&5
24500 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
24505 { $as_echo "$as_me:$LINENO: result: yes" >&5
24506 $as_echo "yes" >&6; }
24508 $as_echo "$as_me: failed program was:" >&5
24511 { $as_echo "$as_me:$LINENO: result: no" >&5
24512 $as_echo "no" >&6; }
24513 { $as_echo "$as_me:$LINENO: checking whether our compiler supports __FUNCTION__" >&5
24537 $as_echo "$ac_try_echo") >&5
24543 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
24548 { $as_echo "$as_me:$LINENO: result: yes" >&5
24549 $as_echo "yes" >&6; }
24556 $as_echo "$as_me: failed program was:" >&5
24559 { $as_echo "$as_me:$LINENO: result: no" >&5
24560 $as_echo "no" >&6; }
24603 $as_echo "$ac_try_echo") >&5
24609 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
24616 $as_echo "$as_me: failed program was:" >&5
24649 $as_echo "$ac_try_echo") >&5
24655 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
24662 $as_echo "$as_me: failed program was:" >&5
24718 *_cv_*) { $as_echo "$as_me:$LINENO: WARNING: cache variable $ac_var contains a newline" >&5
24719 $as_echo "$as_me: WARNING: cache variable $ac_var contains a newline" >&2;} ;;
24756 { $as_echo "$as_me:$LINENO: updating cache $cache_file" >&5
24757 $as_echo "$as_me: updating cache $cache_file" >&6;}
24760 { $as_echo "$as_me:$LINENO: not updating unwritable cache $cache_file" >&5
24761 $as_echo "$as_me: not updating unwritable cache $cache_file" >&6;}
24777 ac_i=`$as_echo "$ac_i" | sed "$ac_script"`
24789 { { $as_echo "$as_me:$LINENO: error: conditional \"AMDEP\" was never defined.
24791 $as_echo "$as_me: error: conditional \"AMDEP\" was never defined.
24796 { { $as_echo "$as_me:$LINENO: error: conditional \"am__fastdepCC\" was never defined.
24798 $as_echo "$as_me: error: conditional \"am__fastdepCC\" was never defined.
24803 { { $as_echo "$as_me:$LINENO: error: conditional \"am__fastdepCXX\" was never defined.
24805 $as_echo "$as_me: error: conditional \"am__fastdepCXX\" was never defined.
24810 { { $as_echo "$as_me:$LINENO: error: conditional \"BUILD_WIN32\" was never defined.
24812 $as_echo "$as_me: error: conditional \"BUILD_WIN32\" was never defined.
24821 { $as_echo "$as_me:$LINENO: creating $CONFIG_STATUS" >&5
24822 $as_echo "$as_me: creating $CONFIG_STATUS" >&6;}
24872 as_echo='\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'
24873 as_echo=$as_echo$as_echo$as_echo$as_echo$as_echo
24874 as_echo=$as_echo$as_echo$as_echo$as_echo$as_echo$as_echo
24875 if (test "X`printf %s $as_echo`" = "X$as_echo") 2>/dev/null; then
24876 as_echo='printf %s\n'
24879 if test "X`(/usr/ucb/echo -n -n $as_echo) 2>/dev/null`" = "X-n $as_echo"; then
24894 as_echo_n='sh -c $as_echo_n_body as_echo'
24897 as_echo='sh -c $as_echo_body as_echo'
24944 $as_echo "$as_myself: error: cannot find myself; rerun with an absolute file name" >&2
24982 $as_echo X/"$0" |
25033 { $as_echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
25203 with options \\"`$as_echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
25240 $as_echo "$ac_cs_version"; exit ;;
25246 *\'*) ac_optarg=`$as_echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"` ;;
25253 *\'*) ac_optarg=`$as_echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"` ;;
25259 { $as_echo "$as_me: error: ambiguous option: $1
25263 $as_echo "$ac_cs_usage"; exit ;;
25269 -*) { $as_echo "$as_me: error: unrecognized option: $1
25292 \$as_echo "running CONFIG_SHELL=$SHELL \$*" >&6
25306 $as_echo "$ac_log"
25330 *) { { $as_echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
25331 $as_echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
25372 $as_echo "$as_me: cannot create a temporary directory in ." >&2
25400 { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
25401 $as_echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
25407 { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
25408 $as_echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
25415 { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
25416 $as_echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
25506 || { { $as_echo "$as_me:$LINENO: error: could not setup config files machinery" >&5
25507 $as_echo "$as_me: error: could not setup config files machinery" >&2;}
25549 { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_HEADERS" >&5
25550 $as_echo "$as_me: error: could not make $CONFIG_HEADERS" >&2;}
25636 { { $as_echo "$as_me:$LINENO: error: could not setup config headers machinery" >&5
25637 $as_echo "$as_me: error: could not setup config headers machinery" >&2;}
25651 :L* | :C*:*) { { $as_echo "$as_me:$LINENO: error: invalid tag $ac_tag" >&5
25652 $as_echo "$as_me: error: invalid tag $ac_tag" >&2;}
25681 { { $as_echo "$as_me:$LINENO: error: cannot find input file: $ac_f" >&5
25682 $as_echo "$as_me: error: cannot find input file: $ac_f" >&2;}
25685 case $ac_f in *\'*) ac_f=`$as_echo "$ac_f" | sed "s/'/'\\\\\\\\''/g"`;; esac
25693 $as_echo "$*" | sed 's|^[^:]*/||;s|:[^:]*/|, |g'
25697 { $as_echo "$as_me:$LINENO: creating $ac_file" >&5
25698 $as_echo "$as_me: creating $ac_file" >&6;}
25703 ac_sed_conf_input=`$as_echo "$configure_input" |
25710 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
25711 $as_echo "$as_me: error: could not create $ac_file" >&2;}
25722 $as_echo X"$ac_file" |
25748 *\'*) as_qdir=`$as_echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #'(
25757 $as_echo X"$as_dir" |
25778 } || test -d "$as_dir" || { { $as_echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
25779 $as_echo "$as_me: error: cannot create directory $as_dir" >&2;}
25786 ac_dir_suffix=/`$as_echo "$ac_dir" | sed 's|^\.[\\/]||'`
25788 ac_top_builddir_sub=`$as_echo "$ac_dir_suffix" | sed 's|/[^\\/]*|/..|g;s|/||'`
25852 { $as_echo "$as_me:$LINENO: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&5
25853 $as_echo "$as_me: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&2;}
25891 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
25892 $as_echo "$as_me: error: could not create $ac_file" >&2;}
25898 { $as_echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
25900 $as_echo "$as_me: WARNING: $ac_file contains a reference to the variable \`datarootdir'
25908 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
25909 $as_echo "$as_me: error: could not create $ac_file" >&2;}
25918 $as_echo "/* $configure_input */" \
25921 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
25922 $as_echo "$as_me: error: could not create $ac_file" >&2;}
25925 { $as_echo
25926 $as_echo "$as_me: $ac_file is unchanged" >&6;}
25930 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
25931 $as_echo "$as_me: error: could not create $ac_file" >&2;}
25935 $as_echo "/* $configure_input */" \
25937 || { { $as_echo "$as_me:$LINENO: error: could not create -" >&5
25938 $as_echo "$as_me: error: could not create -" >&2;}
25957 $as_echo X"$_am_arg" |
25977 :C) { $as_echo "$as_me:$LINENO: executing $ac_file commands" >&5
25978 $as_echo "$as_me: executing $ac_file commands" >&6;}
26000 $as_echo X"$mf" |
26044 $as_echo X"$file" |
26070 *\'*) as_qdir=`$as_echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #'(
26079 $as_echo X"$as_dir" |
26100 } || test -d "$as_dir" || { { $as_echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
26101 $as_echo "$as_me: error: cannot create directory $as_dir" >&2;}
26119 { { $as_echo "$as_me:$LINENO: error: write failure creating $CONFIG_STATUS" >&5
26120 $as_echo "$as_me: error: write failure creating $CONFIG_STATUS" >&2;}
26145 { $as_echo "$as_me:$LINENO: WARNING: unrecognized options: $ac_unrecognized_opts" >&5
26146 $as_echo "$as_me: WARNING: unrecognized options: $ac_unrecognized_opts" >&2;}